| Home | Libraries | People | FAQ | More

## Macro BOOST_XPRESSIVE_HAS_MS_STACK_GUARD

BOOST_XPRESSIVE_HAS_MS_STACK_GUARD

## Synopsis

    // In header: <boost/xpressive/xpressive_fwd.hpp>

    BOOST_XPRESSIVE_HAS_MS_STACK_GUARD

| Copyright © 2007 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)